<template>
  <view></view>
</template>

<script setup lang="ts">
import { onLoad } from "@dcloudio/uni-app";
onLoad(() => {
  uni.switchTab({
    url: "/pages/map/map",
  });
});
</script>

<style></style>
